# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = claws-mail
pkgbase = claws-mail
xdata = pkgtype=pkg
pkgver = 4.4.0-4
pkgdesc = A GTK+ based e-mail client
url = https://www.claws-mail.org
builddate = 1781641035
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 22371006
arch = aarch64
license = GPL-3.0-or-later
provides = claws
depend = gtk3
depend = gnutls
depend = startup-notification
depend = enchant
depend = gpgme
depend = libetpan
depend = compface
depend = libsm
depend = dbus-glib
depend = librsvg
depend = libldap
depend = glib2
depend = pango
depend = libice
depend = gdk-pixbuf2
depend = cairo
depend = nettle
depend = glibc
depend = hicolor-icon-theme
depend = sh
optdepend = python: needed for some tools
optdepend = perl: needed for some tools and perl plugin
optdepend = spamassassin: adds support for spamfiltering
optdepend = bogofilter: adds support for spamfiltering
optdepend = libnotify: for notification plugin
optdepend = libcanberra: for notification plugin
optdepend = dbus: for notification plugin
optdepend = libayatana-appindicator: for notification plugin
optdepend = libxml2: for rssyl plugins
optdepend = curl: for vcalendar, rssyl and spamreport plugins
optdepend = libarchive: for archive plugin and various other plugins
optdepend = libytnef: for tnef_parse plugin
optdepend = poppler-glib: for pdf viewer plugin
optdepend = ghostscript: for pdf viewer plugin
optdepend = libical: for vcalendar plugin
optdepend = dillo: for dillo html viewer plugin
optdepend = webkit2gtk-4.1: for fancy webkit html viewer plugin
optdepend = gumbo-parser: for litehtml plugin
makedepend = spamassassin
makedepend = bogofilter
makedepend = networkmanager
makedepend = valgrind
makedepend = libnotify
makedepend = libcanberra
makedepend = poppler-glib
makedepend = libytnef
makedepend = libical
makedepend = dillo
makedepend = python
makedepend = gumbo-parser
makedepend = webkit2gtk-4.1
makedepend = libayatana-appindicator
makedepend = docbook-utils
makedepend = texlive-formatsextra
